Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
ffi_mp.h File Reference
`#include <botan/bigint.h>`
`#include <botan/internal/ffi_util.h>`

Go to the source code of this file.

## Functions
| BOTAN_FFI_DECLARE_STRUCT (botan_mp_struct, Botan::BigInt, 0xC828B9D2)

## Function Documentation

BOTAN_FFI_DECLARE_STRUCT | ( | botan_mp_struct | ,
|  | Botan::BigInt | ,
|  | 0xC828B9D2 |
| ) |  |